{
  "id": 5628100,
  "name": "Helen Hammerstein, defendant in error, v. Walter W. Duft, plaintiff in error",
  "name_abbreviation": "Hammerstein v. Duft",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,495",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 385,
    "ocr_confidence": 0.482,
    "sha256": "ffe67aee202c1e1585be11f3ae89a1a10d68a41fa8a4baba0a0a2b8ed7efaaf2",
    "simhash": "1:f303087f96dd3736",
    "word_count": 64
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Helen Hammerstein, defendant in error, v. Walter W. Duft, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wilson"
      }
    ],
    "attorneys": [
      "Ekern & Meyers, for plaintiff in error; Luther F. Binkley and Barnabas F. Sears, of counsel. Joseph D. Ryan and Justin C. Webster, for defendant in error; Joseph D. Ryan and Louis P. Miller, of counsel."
    ],
    "corrections": "",
    "head_matter": "Helen Hammerstein, defendant in error, v. Walter W. Duft, plaintiff in error.\nGen. No. 36,495.\nOpinion filed February 7, 1934.\nEkern & Meyers, for plaintiff in error; Luther F. Binkley and Barnabas F. Sears, of counsel. Joseph D. Ryan and Justin C. Webster, for defendant in error; Joseph D. Ryan and Louis P. Miller, of counsel."
  },
  "file_name": "0631-02",
  "first_page_order": 691,
  "last_page_order": 691
}
